/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.1
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Zephyr/demo1/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* General Styles */

.balloon-info { background: #0174AB !important; color: #fff !important; padding: 20px; box-shadow: 2px 2px 4px #222;  }
.balloon-info h3 { color: #fff !important; }

/* Page Header */

.w-pagehead h1 { margin: 0 0 15px; color: #ffffff; font-size: 50px; font-weight: 400; text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.65); }
.w-pagehead .g-breadcrumbs { display: inline-block; font-size: 15px; line-height: 22px; color: #ffffff; }
.w-pagehead .g-breadcrumbs a { color: #ffffff; }

/* Custom Icons */

.fa-child:before, .fa-gift:before { content: ''; display: block; background-size: contain; background-repeat: no-repeat; }

.fa-child:before { width: 1em; height: 1em; position: relative; top: 0.3em; background-image: url('/wp-content/uploads/2015/06/img-icon-castle-white.png'); }
.color_white .fa-child:before { background-image: url('/wp-content/uploads/2015/06/img-icon-castle-black.png'); }
.w-iconbox-icon .fa-child:before { width: 1.25em; height: 1.25em; top: 0.5em; }

.fa-gift:before { width: 1.25em; height: 1.25em; background-image: url('/wp-content/uploads/2015/06/img-icon-kids.png'); }